/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



/* TIPOS */

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Thin.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Light.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Normal.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Normal.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Medium.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Bold.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Black.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* GABRIEL COMD */
@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Thin.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Light.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Normal.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Normal.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Medium.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Bold.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Black.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/* DENTON */

@font-face {
    font-family: 'Denton Test';
    src: url('/wp-content/themes/salient-child/fonts/Denton-RegularItalic.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Denton-RegularItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Denton Test';
    src: url('/wp-content/themes/salient-child/fonts/Denton-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Denton-BoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


/*
Theme Name: Sirope
Description: Sirope 2023
Theme URI:   https://sirope.es
Author: Sirope Agencia Creativa
Author URI:  https://sirope.es
Template: salient
Version: 1.0
*/



/* TIPOS */

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Thin.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Light.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Normal.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Normal.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Medium.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Bold.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Black.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* GABRIEL COMD */
@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Thin.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Light.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Normal.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Normal.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Medium.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Bold.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans Cond';
    src: url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Black.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Gabriel-Sans-Cond-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/* DENTON */

@font-face {
    font-family: 'Denton Test';
    src: url('/wp-content/themes/salient-child/fonts/Denton-RegularItalic.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Denton-RegularItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Denton Test';
    src: url('/wp-content/themes/salient-child/fonts/Denton-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/Denton-BoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


/* GENERAL */

body {
    font-size: 18px;
    line-height: 1.6em;
    letter-spacing: 0.01em;
    font-family: 'Gabriel Sans';
    font-weight: normal !important;
    text-rendering: optimizeLegibility; 
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;    
    -moz-font-feature-settings: "liga", "kern";
}

h1,body h1 {font-family: 'Gabriel Sans Cond';}
p, h2, h3, h4, h5, h6, .bold, b, strong, .row .col.section-title h1, .row .col.section-title h2, #page-header-bg .subheader, .nectar-milestone .number {font-family: 'Gabriel Sans';}
h1{    font-weight: 600 !important; letter-spacing: 0; text-transform: uppercase;}
h2{    font-weight: 600 !important; letter-spacing: -0.02em;}
h3{    font-weight: 400 !important; letter-spacing: -0.02em;}
h4{    font-weight: 400 !important; letter-spacing: -0.05em;}
h5{    font-weight: normal !important;}
h6{    font-weight: normal !important;}

i, em{ font-family: 'Denton Test'; font-style: italic; font-size: 1.5em; letter-spacing: -0.02em !important;}

.nectar-scrolling-text-inner h1 {font-family: Gabriel Sans !important;letter-spacing: 0;}

body h4, .row .col h4, .portfolio-items .work-meta h4, .list-icon-holder[data-icon_type="numerical"] span, .portfolio-items .col.span_3 .work-meta h4, #respond h3, .blog-recent.related-posts h3.title, h3#comments, .portfolio-items[data-ps="6"] .work-meta h4, .nectar-hor-list-item[data-font-family="h4"], .toggles[data-style="minimal_small"] .toggle > h3 a, .woocommerce #reviews #reply-title, p.woocommerce.add_to_cart_inline > span.woocommerce-Price-amount, p.woocommerce.add_to_cart_inline ins > span.woocommerce-Price-amount, #header-outer .total, #header-outer .total strong, .nectar-ext-menu-item .inherit-h4 .menu-title-text, #slide-out-widget-area .nectar-ext-menu-item .inherit-h4, #mobile-menu .nectar-ext-menu-item .inherit-h4, .nectar-slide-in-cart.style_slide_in_click .widget_shopping_cart .cart_list .product-meta a:not(.remove), .woocommerce-cart .product-name a, #ajax-content-wrap .nectar-inherit-h4, #header-outer .nectar-inherit-h4, .archive.woocommerce .container-wrap > .main-content #sidebar > .header h4, [data-inherit-heading-family="h4"], .nectar-quick-view-box div.product h1.product_title.nectar-inherit-h4, .nectar-quick-view-box div.product .summary p.price.nectar-inherit-h4, body.woocommerce div.product p.price.nectar-inherit-h4 ins {margin-bottom: 1em;}


#page-header-bg h1, .nectar-box-roll .overlaid-content h1{font-family: Denton Test; letter-spacing: 1px; font-style: italic; }








.mayusculas{text-transform: uppercase}
.minusculas{text-transform: lowercase !important}


.main-content .nectar-fancy-box p {font-size: .9em !important;line-height: 1.5em;}



.nectar-highlighted-text em.animated {font-family: 'Denton Test'; font-style: italic !important; font-size: 1.2em; }




button[type=submit], input[type=button], input[type=submit] {
    background-color: #ffffff;
    padding: 25px 20px 30px 20px;
    border: 1px solid #ffffff;
    color: #050506;
    cursor: pointer;
    transition: all .45s cubic-bezier(.25,1,.33,1);
    min-width: 150px;
    font-family: 'Gabriel Sans';
    font-weight: 600;
    font-size: 1.2em;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit :hover {color: #ffffff}



button[type=submit], input[type=button], input[type=submit] {
    background-color: #ffffff;
    padding: 25px 20px 30px 20px;
    border: 1px solid #ffffff;
    color: #050506;
    cursor: pointer;
    transition: all .45s cubic-bezier(.25,1,.33,1);
    min-width: 150px;
    font-family: 'Gabriel Sans';
    font-weight: 600;
    font-size: 1.2em;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit :hover {color: #ffffff}

input.wpcf7-form-control.has-spinner.wpcf7-submit.botonsirope {border: 1px solid #050506}
input.wpcf7-form-control.has-spinner.wpcf7-submit.botonsirope:hover {color:#ffffff}




/* CLIENTES */
/* caja de clientes */

.nectar-fancy-box {}


body .pusher header.fix:not(.sleek):not(.standard):not(.mooc).fixed {background-color:#F44336 !important;}






/* SERVICIOS */


.subservicios {
    margin-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.subservicios ul {
    margin: 0 15px 15px 0 !important;
}

.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
    line-height: inherit;
}

.blog .item-meta-extra {
    font-size: .80rem;
    line-height: 1.5rem;
}


/* PROYECTOS */
.project-title {display:none !important;}
.portfolio-items .work-meta p {font-size: 1rem; line-height: 1.5rem;}
.portfolio-items .work-meta h4 {font-size: 1.5rem; line-height: 1.5rem; margin-bottom: 0 !important;}
.portfolio-items .col{padding: 50px !important;}




/* FORMULARIOS */

.aceptacion{display: flex;}


#responsive-form{
/* 	max-width:600px /*-- cambiar esto para conseguir el ancho de la forma deseada --*/; */
	margin:0 auto; width:100%;}

.form-row{width: 100%;}

.mediaColumna, .columnaEntera{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:50%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.columnaEntera{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7 .wpcf7-response-output {
    background-color: inherit !important;
    margin-left: 0;
    margin-top: 0;
}


#siropen-form .asterisco {
  color: #FAFA32;
}

#siropen-form .wpcf7-not-valid-tip {
  border-top: 2px solid red;
  color: red;
  background: unset;
}

#siropen-form .text-privacidad {
  margin-top: 20px;
}

#siropen-form .text-privacidad a:hover {
  color: #FAFA32;
}

#siropen-form .text-privacidad p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#siropen-form .text-privacidad p input {
  height: 20px;
  width: 20px;
}

#siropen-form .text-privacidad p label {
  margin-left: 0;
}

#siropen-form .text-privacidad p .wpcf7-list-item {
  margin-left: 0px;
}

#siropen-form .submit-siropen input {
  background: #FAFA32;
  color: #050506;
  font-size: 20px;
  font-family: 'Gabriel Sans' !important;
  border-radius: 0 !important;
  margin-top: 20px;
}

#siropen-form input[type=email],
#siropen-form input[type=text],
#siropen-form textarea {
  background: #050506;
  border-bottom: 2px solid #fff;
}


/**---------------- Media query ----------------**/
@media screen and (max-width:768px) {
    .mediaColumna{
    width: 100% !important;
  }
}

@media screen and (min-width:768px) {
  #siropen-form .col-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #siropen-form .col1-2,
  #siropen-form .col2-2 {
    width: 50%;
  }

  #siropen-form .col1-2 {
    padding-right: 20px;
  }

  #siropen-form .col2-2 {
    padding-left: 20px;
  }
}


.nectar-fancy-box[data-style=image_above_text_underline] .text{text-align: center}


/*--------PÁGINA  AGENCIA ----------*/

#hero-back-banner {
  position:absolute !important;
}

@media screen and (max-width:768px) {
  #hero-agencia  {
    margin-top: 0px !important;
  }
  
  #hero-agencia .column_container {
    width:100% !important;
  }
  
  #hero-back-banner {
  top: 150px !important;

}
    #hero-agencia 	 .vc_column-inner {
    border-bottom-width: 0px;
}
  
  #sec-agencia-feat  .vc_column-inner {
      border: 1px solid gray !important;
    padding-top:32px !important;
  }
  
}



/* Define the animation */
@-webkit-keyframes heartbeat {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  14% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  28% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  42% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes heartbeat {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  14% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  28% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  42% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}


.btn-siropen .link_wrap {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}


.title-form-siropen {
  font-weight: 400;
}

.title-form-siropen em {
  color: #FAFA32;
  font-family: 'Denton Test';
  font-weight: bold;
  font-style: italic;
}


.avion-siropen {
  position: absolute;
  left: 120% !important;
  top: -50px !important;
}

@media screen and (max-width:768px) {


  .col1-siropen-contacto .vc_column-inner {
    padding-top: 100px !important;
    padding-bottom: 0% !important;
  }
}

.botella-siropen {
  max-width: 100px !important;
  position: absolute;
  bottom: 0;
}


@media screen and (min-width:768px) {
  .col1-siropen-contacto .vc_column-inner {

    padding-bottom: 0% !important;
  }

  .botella-siropen {
    max-width: 300px !important;

  }



}



#siropen-form .col-textarea {
  margin-top: 40px;
}

#siropen-form .text-privacidad {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}

#siropen-form .col-wrap label {
  position: relative !important;
  top: 40px;
  left: 10px;
  z-index: 99;
  -webkit-transition: 0.1s all linear;
  -o-transition: 0.1s all linear;
  transition: 0.1s all linear;
}



#siropen-form .col-wrap p.active label {
  font-size: 14px;
  top: 10px;
  color: #FAFA32;
}


#siropen-form textarea,
#siropen-form .col-wrap input {

  color: #fff !important;
}



.col1-siropen-contacto .vc_column-inner {
  -webkit-box-pack: flex-end !important;
  -ms-flex-pack: flex-end !important;
  justify-content: flex-end !important;

}



.col2-siropen .nectar-video-wrap video {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
}

@media screen and (max-width:768px) {

  .col2-siropen .nectar-video-wrap video {

    -webkit-transform: scale(2) !important;
    -ms-transform: scale(2) !important;
    transform: scale(2) !important;

  }

  .escala-personalizada .nectar-video-wrap video {
    -webkit-transform: scale(1.6) !important;
    -ms-transform: scale(1.6) !important;
    transform: scale(1.6) !important;

  }

}





/*--------PÁGINA  HOME----------*/

@media screen and (max-width:768px) {
.btn-movil svg,
  .btn-movil .line {
  display:none !important;
}
  
  .btn-movil 	.link_text {
    padding: 0 !important;
    font-size:20px !important;
  }
  


 .nectar-flickity.nectar-carousel[data-format=default] .flickity-slider .cell {
      width: 100% !important;
  }
  
}




/*--------SIROPEN SLIDES----------*/

.numbers-siropen {
  font-weight: 900;
}


.numbers-siropen .num-index {
  font-size: 52px;
  line-height: 1.2em;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-color: currentColor;
  -webkit-text-stroke-width: 1px;
}

.numbers-siropen .nums {
  font-size: 20px;
  line-height: 1.2em;
}

.title-siropen {
  font-size: 28px !important;
  line-height: 1.1em !important;
  margin-top: 0px;
}

.text-siropen {
  font-size: 16px !important;
  line-height: 1.2em !important;
  font-family: 'Gabriel Sans Normal';
  font-weight: 400;
  font-style: normal;
  margin-top: 20px;

}



/* Apply the animation to the button */
.flecha-siropen {
  -webkit-animation: heartbeat 3s infinite;
  animation: heartbeat 3s infinite;
}

.flecha-siropen.sin-anim {
  -webkit-animation: unset;
  animation: unset;
}


.col2-siropen .img-with-aniamtion-wrap {
  width: 100px !important;
  -webkit-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  transform: translateX(-50px);
}


@media screen and (min-width:768px) {
  .numbers-siropen .num-index {
    font-size: 60px;
    line-height: 1.2em;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-color: currentColor;
    -webkit-text-stroke-width: 1px;
  }

  .numbers-siropen .nums {
    font-size: 30px;
    line-height: 1.2em;
  }

  .title-siropen {
    font-size: 36px !important;
    line-height: 1.1em !important;
    margin-top: 0px;
  }

  .text-siropen {
    font-size: 20px !important;
    line-height: 1.2em !important;
    font-weight: 400;
    font-style: normal;
    margin-top: 25px;
  }

  .col2-siropen .img-with-aniamtion-wrap {
    width: 120px !important;
    -webkit-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    transform: translateX(-60px);
  }

}

@media screen and (min-width:1400px) {


  .numbers-siropen {
    font-weight: 900;
  }

  .numbers-siropen .num-index {
    font-size: 90px;
    -webkit-text-stroke-width: 1px;
  }

  .numbers-siropen .nums {
    font-size: 32px;
    line-height: 1.2em;

  }

  .title-siropen {
    font-size: 42px !important;
    line-height: 1.1em !important;
    margin-top: 0px;
  }


  .text-siropen {
    font-size: 25px !important;
    line-height: 1.2em !important;
    font-weight: 400;
    font-style: normal;
    margin-top: 25px;
  }

  .col2-siropen .img-with-aniamtion-wrap {
    width: 160px !important;
    -webkit-transform: translateX(-80px);
    -ms-transform: translateX(-80px);
    transform: translateX(-80px);
  }

}





/* MOVIDAS */
  
.hansolo {cursor: -webkit-image-set(
  url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'  width='100' height='120' viewport='0 0 100 100' style='fill:black;font-size:60px;'><text y='50%'>🫠 </text></svg>") 1x,
  url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'  width='150' height='180' viewport='0 0 100 100' style='fill:black;font-size:90px;'><text y='50%'>🫠</text></svg>") 2x
) 22 22, auto;}
  
::selection {
  background: #fefe32; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #fefe32; /* Gecko Browsers */
}
.grecaptcha-badge{ display: none !important}
/* Change the white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

/*Change text in autofill textbox*/
input:-webkit-autofill {
    -webkit-text-fill-color: #000 !important;
}


/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #050506; 

}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: rgba(254, 254, 50,.8); 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(255,0,0,0.4); 
}

.hiddenimg {
  display: none;
}

.hiddentxt {
  font-weight: bold;
  color: #F00;
  z-index:9999999;
}

.hiddentxt:hover ~ .hiddenimg {
  display: block;
  position: absolute;
    z-index: 2
}

.hiddenclickimg {
  display: none;

}



.slide-out-widget-area-toggle i.label {
font-family: 'Gabriel Sans';	
}


#slide-out-widget-area .menu li a {
  font-family: 'Gabriel Sans' !important;	
  font-weight:300!important;	
}

@media screen and (max-width:768px) {
  
    .btn-movil .link_wrap  {
    text-align:center;
    padding-left: 16px !important;	
    padding-right: 16px !important;	
    display: flex; /* Establece el botón como un elemento flex */
    align-items: center; /* Centra el contenido del botón en el eje vertical */
    justify-content: center; /* Centra el contenido del botón en el eje horizontal */
    flex-wrap: wrap; /* Permite que el contenido del botón haga un salto de línea */

}
  .trabajamos-con .dynamic-words .text-wrap,	
  .trabajamos-con .mayusculas {
    font-size:6.5vw !important;
    margin-bottom:0!important;
  }
  
  .main-content .nectar-fancy-box p {
      font-size: 4.3vw !important;
  }

  
  .subservicios {
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
    margin:0 !important;
  }
    .subservicios ul {
    margin:0 !important;
  }
  
  
    #lista-proyectos .post-heading  {
      max-width: 100% !important;
    width: 100% !important;
  }
  #lista-proyectos .post-heading a {
        font-size:6.5vw !important;

  }
  
}